columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: relatedPage
instructions: null
name: 'Related page'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: 'Select page'
  showSiteMenu: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
